<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<!--<h1>JQuery</h1>-->
<!--<h1>JQuery</h1>-->
<!--<h1>JQuery</h1>-->
<!--<h1>JQuery</h1>-->
<label>My checkbox<input type="checkbox" name="" id="myChB"></label>
<ul data-name = 'myList' id="myList">
    <li class="item">item 1</li>
    <li class="item">item 2</li>
    <li class="item">item 3</li>
    <li class="item">item 4</li>
    <li class="item">item 5</li>
    <li class="item">item 6</li>
</ul>

<!--<img src="#" alt="alt">-->

<script src="../jquery-3.6.0.min.js"></script>
<script src="./js/main.js"></script>
</body>
</html>